Base Module VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces
baseiids.cpp File Reference
`#include "pluginterfaces/base/funknown.h"`
`#include "pluginterfaces/base/istringresult.h"`
`#include "pluginterfaces/base/ipersistent.h"`

## Namespaces
namespace | Steinberg

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.